window.__loadRecipe: function(p) {
    p.recipeGetPassiveBadge = function(pad) {
        const cnt = document.querySelectorAll('[class^="guildsWrapper"] [class*="badge"]').length +
            document.querySelectorAll('[class^="guildsWrapper"] [class^="guild-"]+[class*="unread-"]').length;
        return cnt > 0 ? 1 : 0;
    };
}